Method: properties.subpropertyEventFilters.get
Stay organized with collections
Save and categorize content based on your preferences.
Page Summary
This page provides details on how to perform a GET request to retrieve a single subproperty event filter using the Analytics Admin API.
The HTTP request uses a specific URL format that includes the property ID and subproperty event filter ID.
The request requires a name path parameter specifying the resource name of the subproperty event filter.
The request body must be empty for this operation.
Successful responses contain an instance of the SubpropertyEventFilter resource in the response body and require specific OAuth scopes for authorization.
Required. Resource name of the subproperty event filter to lookup. Format: properties/property_id/subpropertyEventFilters/subpropertyEventFilter Example: properties/123/subpropertyEventFilters/456
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2024-10-09 UTC."],[],["A `GET` request to `https://analyticsadmin.googleapis.com/v1alpha/{name=properties/*/subpropertyEventFilters/*}` retrieves a single Subproperty Event Filter. The `name` path parameter, in the format `properties/property_id/subpropertyEventFilters/subpropertyEventFilter`, is required to identify the filter. The request body must be empty. A successful response will return a `SubpropertyEventFilter` instance. This operation requires either the `analytics.readonly` or `analytics.edit` OAuth scope for authorization.\n"]]